@charset "UTF-8";
@media (min-width: 1024px) {
  main.contact {
    background: var(--light-main-color);
  }
}
@media (min-width: 1024px) {
  main.contact .ttl01-1 {
    margin-bottom: 0;
  }
}
@media (min-width: 1024px) {
  main.contact .inner {
    width: 1000px;
  }
}
@media (min-width: 1024px) {
  main.contact .breadcrumb .inner {
    width: 1220px;
  }
}
@media (min-width: 1024px) {
  main.contact .txt-c-main:hover {
    text-decoration: underline;
  }
}
main.contact .ttl-left-bdr {
  margin-bottom: 10px;
}
main.contact .caution {
  padding: 1em 0;
}
main.contact .caution .list {
  margin-top: 10px;
}
main.contact .caution .list li {
  position: relative;
  padding-left: 1em;
}
main.contact .caution .list li:before {
  content: "・";
  position: absolute;
  left: 0;
}
main.contact .caution.bg-c-main-pale-7 {
  padding: 1em 0;
}
@media (min-width: 1024px) {
  main.contact .caution.bg-c-main-pale-7 {
    padding-bottom: 0;
  }
}
main.contact .form-outer {
  padding: 0 0 1em;
  margin-top: 0;
}
@media (min-width: 1024px) {
  main.contact .form-outer {
    padding-top: 20px;
    padding-bottom: 60px;
  }
}
main.contact .form-outer .privacypolicy {
  padding: 1em 0;
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.contact .form-outer .privacypolicy {
    padding: 40px 0 30px;
    font-size: 16px;
    text-align: center;
  }
}
main.contact .form-outer .privacypolicy .txt-c-main {
  font-size: inherit;
}
@media (min-width: 1024px) {
  main.contact .form-outer .privacypolicy .txt-c-main:hover {
    text-decoration: underline;
  }
}
main.contact .form-outer .bdr-c-primary {
  width: 315px;
  display: block;
  margin: 0 auto;
  transition: none;
}
@media (min-width: 1024px) {
  main.contact .form-outer .bdr-c-primary {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
main.contact .form-outer .bdr-c-primary:disabled {
  background: color-mix(in srgb, var(--black) 10%, var(--white));
  border: 1px solid color-mix(in srgb, var(--black) 10%, var(--white));
  color: color-mix(in srgb, var(--black) 40%, var(--white));
  filter: brightness(1);
}
main.contact .input-outer {
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding: 18px 15px;
}
@media (min-width: 1024px) {
  main.contact .input-outer {
    flex-direction: row;
    padding: 0;
    gap: 0;
  }
}
main.contact .input-outer .item-name {
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 8px;
}
@media (min-width: 1024px) {
  main.contact .input-outer .item-name {
    font-size: 16px;
    width: 240px;
    flex-shrink: 0;
    background: #F5EDDC;
    padding: 20px 27px;
    justify-content: space-between;
    cursor: auto;
    align-items: start;
    padding-top: 25px;
  }
}
@media (min-width: 1024px) {
  main.contact .input-outer.use-bdr-btm .item-name {
    border-bottom: 1px solid var(--white);
  }
}
main.contact .input-outer .cont {
  display: flex;
  flex-direction: column;
  gap: 6px;
  position: relative;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont {
    padding: 20px 27px;
    width: 100%;
  }
}
main.contact .input-outer .cont .form-bdr {
  font-size: 14px;
  width: 100%;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .form-bdr {
    font-size: 16px;
    max-width: 395px;
  }
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .textarea {
    max-width: 100%;
  }
}
main.contact .input-outer .cont .input-caution {
  font-size: 12px;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .input-caution {
    font-size: 13px;
  }
}
main.contact .input-outer .cont .bdr-c-primary {
  width: 200px;
  font-size: 14px;
  margin-left: auto;
  margin-top: -24px;
  padding-left: 1em;
  padding-right: 1.5em;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .bdr-c-primary {
    position: absolute;
    margin-top: 0;
    left: 250px;
  }
}
main.contact .input-outer .cont .bdr-c-main {
  text-align: center;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .select-def {
    width: 395px;
  }
}
main.contact .input-outer .cont .select-def .form-def {
  width: 100%;
}
main.contact .input-outer .cont .select-def .form-def.year {
  width: 96px;
}
main.contact .input-outer .cont .select-def .form-def.month, main.contact .input-outer .cont .select-def .form-def.day {
  width: 79px;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .select-def .form-def.month, main.contact .input-outer .cont .select-def .form-def.day {
    width: 96px;
  }
}
main.contact .input-outer .cont .flex-item {
  display: flex;
  align-items: center;
  gap: 3px;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .flex-item {
    gap: 6px;
  }
}
main.contact .input-outer .cont .flex-item .form-def {
  width: 35%;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .flex-item .form-def {
    width: 80px;
  }
}
main.contact .input-outer .cont .flex-item .select-def {
  width: auto;
}
main.contact .input-outer .cont .flex-item .btn {
  width: 18px;
  height: 18px;
  margin-right: 3px;
}
main.contact .input-outer .cont .flex-item .radio {
  margin-right: 1em;
  font-size: 16px;
  margin-top: 1px;
}
main.contact .input-outer .cont .txt-c-main {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .txt-c-main {
    width: 315px;
  }
}
main.contact .input-outer .cont .check-outer {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .check-outer {
    width: 500px;
  }
}
main.contact .input-outer .cont .check-outer .flex-item {
  width: 50%;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .check-outer .flex-item {
    width: 33%;
  }
}
main.contact .input-outer .cont .check-outer .flex-item label {
  font-size: 16px;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .check-outer .flex-item:nth-of-type(3), main.contact .input-outer .cont .check-outer .flex-item:nth-of-type(5) {
    order: 1;
  }
}
main.contact .input-outer .cont .txt-c-black-pale-62 {
  font-size: 14px;
}
main.contact .input-outer .cont .area-list {
  margin-top: -6px;
}
@media (min-width: 1024px) {
  main.contact .input-outer .cont .area-list {
    display: flex;
    flex-wrap: wrap;
    gap: 0 1em;
  }
}
main.contact .input-outer .cont .mail-caution {
  font-size: 12px;
}
main.contact .info {
  padding: 1em 0;
}
@media (min-width: 1024px) {
  main.contact .info {
    padding: 2em 0;
  }
}
main.contact .box-simple {
  margin: 1em 0 0;
  border-radius: 6px;
  background: var(--white);
  padding: 1em;
}
@media (min-width: 1024px) {
  main.contact .box-simple {
    padding: 2em 1em;
    margin-top: 2em;
  }
}
main.contact .box-simple .ttl {
  font-size: 20px;
}
@media (min-width: 1024px) {
  main.contact .box-simple .ttl {
    font-size: 24px;
  }
}
main.contact .box-simple .txt {
  margin: 1em 0;
}
@media (min-width: 1024px) {
  main.contact .box-simple .txt {
    text-align: center;
  }
}
main.contact .box-simple .txt-c-main {
  margin: 0 auto;
  display: block;
  width: fit-content;
}
@media (min-width: 1024px) {
  main.contact .pc-wrap {
    background: var(--white);
    padding: 40px;
    padding-top: 30px;
    border-radius: 10px;
    margin-top: 1em;
  }
}
main.contact .info {
  width: 100%;
}
main.contact .info tr {
  display: flex;
  flex-direction: column;
}
main.contact .info th,
main.contact .info td {
  padding: 10px 15px;
}
main.contact .info th {
  margin-top: 4px;
}
@media (min-width: 1024px) {
  main.contact .info th {
    margin-top: 10px;
  }
}
main.contact .info td {
  background-color: rgb(from var(--main-color) r g b/0.07);
}
@media (min-width: 1024px) {
  main.contact .info .txt-c-main:hover {
    text-decoration: underline;
  }
}
main.contact .bg-c-white {
  overflow: hidden;
}
main.contact .btn-wrap {
  display: flex;
  align-items: center;
  margin-top: 1em;
  gap: 8px;
}
@media (min-width: 1024px) {
  main.contact .btn-wrap {
    margin-top: 2em;
    justify-content: center;
  }
}
main.contact .btn-wrap .bg-c-white {
  width: 96px;
  height: 40px;
  flex-shrink: 0;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 1024px) {
  main.contact .btn-wrap .bg-c-white {
    font-size: 14px;
    height: 50px;
    width: 140px;
  }
}
main.contact .btn-wrap .bg-c-sub {
  font-size: 14px;
  height: 40px;
  width: 100%;
}
@media (min-width: 1024px) {
  main.contact .btn-wrap .bg-c-sub {
    font-size: 16px;
    width: 221px;
    height: 50px;
  }
}
main.contact .top {
  padding-bottom: 1em;
  background: var(--light-main-color);
}
@media (min-width: 1024px) {
  main.contact .top {
    padding-bottom: 60px;
    background: none;
  }
}
main.contact .top .ttl01-1 {
  background: var(--white);
  margin: 0 -15px;
}
@media (min-width: 1024px) {
  main.contact .top .ttl01-1 {
    margin: 0;
    background: none;
  }
}
main.contact .top .complete {
  padding: 1em;
  text-align: center;
  background: var(--white);
  margin-top: 1em;
  border-radius: 6px;
}
@media (min-width: 1024px) {
  main.contact .top .complete {
    padding: 2em;
    border: 1px solid var(--main-color);
    border-radius: 6px;
    width: 960px;
    margin: 0 auto;
    margin-top: 30px;
  }
}
main.contact .top .complete .img {
  display: block;
  margin: auto;
}
main.contact .top .complete .txt {
  font-size: 20px;
  margin-top: 10px;
}
main.contact .top .complete .mail {
  margin: 10px 0;
}
main.contact .accept {
  display: flex;
  align-items: center;
  gap: 0.5em;
  margin: 0 auto;
  margin-bottom: 1em;
  width: fit-content;
}
@media (min-width: 1024px) {
  main.contact .accept {
    cursor: pointer;
  }
}

main.contact .with-lf-text {
	white-space: pre-wrap;
}